New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

06/30/10:

23:08 Ticket #25484 (cmake @2.8.1, Revision 3 (devel): Build failure on MacOSX 10.5.8) created by hmp@…
On Mac OS X 10.5.8, XCode 3.1.3, in trying to build sqliteman, the cmake …
21:53 Changeset [69338] by ram@…
www/googlecl: update to 0.9.8
20:17 Ticket #25483 (gcl won't install) closed by jmr@…
duplicate: #23570
20:12 Ticket #25482 (shell command failed) closed by jmr@…
invalid
19:58 Ticket #25483 (gcl won't install) created by darrell@…
[…]
19:44 Ticket #25482 (shell command failed) created by darrell@…
Error: Target org.macports.build returned: shell command failed Log for …
18:38 Ticket #21118 (ESHUTDOWN missing in Python 2.4.6 (SL)) closed by jmr@…
fixed: Committed in r69337.
18:38 Changeset [69337] by jmr@…
python24: fix lack of ESHUTDOWN (#21118)
18:32 Changeset [69336] by jmr@…
merge r69334, r69335 from trunk: look for patchfiles in alt prefix too …
18:30 Changeset [69335] by jmr@…
only print file name (not full path) in initial clean_dist debug message
18:29 Ticket #25418 (mpfr upgrade failure: "Patch file patch01 is missing" on Snowleopard ...) closed by jmr@…
fixed: Technically a base bug. You fetched mpfr without using sudo. Run `sudo …
18:25 Changeset [69334] by jmr@…
look for patchfiles in alt prefix too (#25418), make clean --dist delete …
18:22 Ticket #25481 (netcdf requires texlive) created by adfernandes@…
As per change r68036, can we please add a docs variant, off by …
17:48 Ticket #25472 (Merge diff for python2.4 Portfile) closed by jmr@…
duplicate: Please don't file a new ticket just to ask for action to be taken on …
17:41 Ticket #25473 (Unable to patch mpfr) closed by jmr@…
duplicate
17:01 Ticket #25480 (john-1.7.3.4 - checksum fail) closed by jmr@…
fixed: r69333
17:01 Changeset [69333] by jmr@…
john: update master_sites (#25480), use notes
16:26 Ticket #25480 (john-1.7.3.4 - checksum fail) created by plapla_01@…
I do not have john currently installed. When I type […] I get […] …
16:24 Changeset [69332] by vinc17@…
Bump to version 6.3 and updated URL's.
15:17 Changeset [69331] by ged@…
New version 3.0.5
15:03 Ticket #25479 (gwyddion 2.20 is out) created by sewebster@…
Attached is a patch to update the gwyddion Portfile to version 2.20.
14:26 Changeset [69330] by snc@…
KDE 4.4.5
13:08 Ticket #25478 (texlive-latex-recommended: beamer.cls depends on pgfcore.sty) created by jjstickel@…
I discovered that when using beamer.cls, which is included in …
10:36 Ticket #25477 (fig2ps version update) created by jjstickel@…
A new version of fig2ps is available. I'll attach a patch for the …
10:26 Changeset [69329] by singingwolfboy@…
New port: rb19-rufus-mnemo
09:50 Changeset [69328] by michaelld@…
Fix post-destroot file and group check so that both need to be not "" in …
09:48 Changeset [69327] by michaelld@…
Corrected 'none' select entry. Bump revision to get this installed.
09:29 Ticket #25476 (qt4-mac fails when 10.4 or 10.5 SDK not installed) created by michaelld@…
Summarizing ticket #25433, comments 21-23: The issue is that qt4-* uses …
09:28 Changeset [69326] by blair@…
New upstream 2.8.0.RC7 release of Scala.
09:23 Ticket #20199 (qt4-mac fails to build when conflicting ports are active) reopened by michaelld@…
After more testing and another bug report (#25433), what I can say is that …
09:23 Ticket #25433 (Cannot install qt4-mac on Mac OSX 10.6.4) closed by michaelld@…
duplicate: The original part of this ticket is actually a duplicate of #20199 (which …
08:17 Ticket #25475 (cmake: libidn dependency should be depends_lib not depends_build) created by snc@…
cmake's dependency on libidn is needed in depends_lib as well. Without …
06:46 Ticket #25187 (arpack - build failure) closed by mmoll@…
fixed
06:34 Ticket #25474 (py26-mayavi stumbles on hdf5) created by eijkhout@…
[…]
05:36 Changeset [69325] by snc@…
fix livecheck
05:28 Changeset [69324] by snc@…
update version
04:38 Changeset [69323] by mww@…
version 1.9.5
03:52 Ticket #25473 (Unable to patch mpfr) created by sidhu_hs@…
When I was upgrading my ports by using the command: port upgrade …
02:55 Ticket #25472 (Merge diff for python2.4 Portfile) created by roel@…
Can someone merge the diff attached to #21118 please?
02:41 Changeset [69322] by ryandesign@…
port-depgraph: tweak the formatting of the edge lines a little
02:35 Changeset [69321] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20100630.0445
02:24 Changeset [69320] by ryandesign@…
pure-csv: update to 0.9
00:52 Changeset [69319] by jmr@…
merge r69318 from trunk: fix uninstall --follow-dependencies when there's …
00:48 Changeset [69318] by jmr@…
fix uninstall --follow-dependencies when there's no portfile in the …

06/29/10:

23:41 Changeset [69317] by jmr@…
merge r69316 from trunk: update portdbformat entry in macports.conf.5
23:40 Changeset [69316] by jmr@…
update portdbformat entry in macports.conf.5
22:37 Changeset [69315] by michaelld@…
Corrected select group.
22:16 Changeset [69314] by michaelld@…
Corrected use of select group, and installation of select file. Should fix …
22:04 Ticket #25471 (git-core: Update to version 1.7.1.1) created by maccheck@…
The next revision of from upstream
21:40 Changeset [69313] by michaelld@…
Removed the incorrect usage of /opt/local in a patchfile, by moving to …
21:18 Changeset [69312] by ryandesign@…
rocksndiamonds: disable universal variant
20:27 Changeset [69311] by ryandesign@…
mapm3: update master_sites
20:26 Changeset [69310] by ryandesign@…
mapm3: do patching in patch phase, not configure phase; use "use_configure …
19:40 Ticket #25468 (texlive-bin needs pkgconfig) closed by dports@…
fixed: Thanks for catching that. r69309
19:39 Changeset [69309] by dports@…
texlive-bin: add missing build dependency on pkgconfig (#25468)
18:58 Ticket #25464 (help2man failed) closed by jmr@…
duplicate: #12336
18:56 Ticket #25463 (help2man failed) closed by jmr@…
duplicate: #25464
15:44 Ticket #25470 (getmail @4.16.0 new version available) created by yanokwa@…
Version 4.19.0 29 June 2010 -fix missing import introduced in 4.18.0. …
14:45 Ticket #25469 (tbb 3.0 has been released) created by drjesacco@…
The current version of devel/tbb is 2.2, released 20090809. Version 3.0 is …
14:44 Ticket #25468 (texlive-bin needs pkgconfig) created by jjstickel@…
The port texlive-bin fails on configure if pkgconfig is not installed. …
13:35 Ticket #25467 (port install rpm52 failed) created by cimcom88@…
try to install rpm52, always failed. on the mac, x11 and xcode and …
13:31 Changeset [69308] by jrozner@…
moved rails app to its own dir and added binaries for synching
13:05 Ticket #24578 (PyMVPA update to 0.4.4) closed by jameskyle@…
fixed: Incremented in commit r69306
13:04 Ticket #24270 (py26-spyder missing py26-qscintilla dependency) closed by jameskyle@…
fixed: Resolved in r69307
13:03 Ticket #25130 (py26-bpython update to 0.9.6.2) closed by jameskyle@…
fixed: Patch applied, thanks! r69305
13:03 Changeset [69307] by jameskyle@…
Added py26-qscintilla as a dependency. #24270
13:03 Changeset [69306] by jameskyle@…
Updated the py26-mvpa minor version. #24578
13:03 Changeset [69305] by jameskyle@…
Updated py26-bpython to current version. #25130
12:26 Ticket #25466 (mapm3 03.0, Revision 3, problem in calling int and log) created by heckel@…
I am running MacPorts 1.9.1 under OS 10.5.8 on a MacBook Pro, 2.5 GHz …
11:39 Ticket #25250 (MacPorts not recognizing QScintilla port during py26-spyder install) closed by jameskyle@…
duplicate: I've marked this as a dup of #24270 and will fix shortly.
11:35 Ticket #24163 (shogun needs library dependency on gcc43) closed by jameskyle@…
fixed: Changed from depends_build to depends_lib in r69303
11:34 Ticket #24162 (shogun universal variant fails) closed by jameskyle@…
fixed: This is due to the lack of universal support in atlas. I've added a …
11:33 Ticket #20113 (shogun compile failure on Tiger) closed by jameskyle@…
wontfix: Corrected warning to properly throw error on systems of os.major 8 or …
11:31 Ticket #24164 (shogun: remove unnecessary lines) closed by jameskyle@…
fixed: Removed in r69304
11:30 Changeset [69304] by jameskyle@…
Removed redundant line from Portfile. #24164
11:30 Changeset [69303] by jameskyle@…
Changed gcc variants from depends_build to depends_lib. #24163
11:30 Changeset [69302] by jameskyle@…
Disabled universal variant. #24162
11:30 Changeset [69301] by jameskyle@…
Throw warning and exit if not leopard or above. #20113
11:18 Ticket #23787 (Atlas 3.8.3 build failure on G3 iBook with OS X 10.4) closed by jameskyle@…
wontfix: Changed to 'wontfix' (though patches welcome).
11:03 Ticket #20106 (math/atlas - add gcc variants) closed by jameskyle@…
fixed: Looks like these were committed by jmr. Marking as resolved.
10:59 Ticket #25429 (Problem with shogun 0.9.1) closed by jameskyle@…
fixed: Fixed in r69300 This revision also increments shogun to 0.9.3. I also had …
10:56 Changeset [69300] by jameskyle@…
Update to 0.9.3, resolve incompatibility with swig 2 (#25429), and disable …
10:42 Ticket #25465 (android package won't fetch) created by singingwolfboy@…
It looks like there's an extraneous colon in the master_sites listing of …
10:31 Changeset [69299] by raimue@…
games/rocksndiamonds: Fix syntax error introduced in r69286
09:56 Changeset [69298] by jeremyhu@…
xmlto: Add dependency on texlive-htmlxml for xmltex and pdfxmltex. See …
09:24 Ticket #25464 (help2man failed) created by dane@…
help please
09:23 Ticket #25463 (help2man failed) created by dane@…
[…] help please.
08:50 Changeset [69297] by michaelld@…
Forgotten ${destroot} to installation of select files.
08:30 Ticket #25462 (checksum error with py25-cjson) created by Andreas.Krueger2@…
First time that I encounter this error with macports. Please see below. …
08:07 Ticket #25461 (Port for genext2fs) created by revol@…
This is a simple Portfile for genext2fs, which already supports OSX. …
07:36 Changeset [69296] by davidnichols@…
added qore uuid module port
07:08 Changeset [69295] by milosh@…
update cmus to v2.3.3
06:45 Changeset [69294] by snc@…
fix livecheck
06:43 Changeset [69293] by snc@…
whitespace
06:42 Changeset [69292] by snc@…
update version, add variable for cvs tag
06:31 Changeset [69291] by snc@…
update version, hacking around download issues via sourceforge repo view
06:21 Changeset [69290] by eborisch@…
py25-h5py, py26-h5py: Force re-build for updated [68871] hdf5-18 (v1.8.5)
06:21 Changeset [69289] by singingwolfboy@…
New port: rb19-hpricot
06:14 Ticket #25433 (Cannot install qt4-mac on Mac OSX 10.6.4) reopened by sa00044@…
Error: Target org.macports.build returned: shell command failed Log for …
06:13 Ticket #25460 (texlive-bin installs files that aren't usable without other ports) created by akim.demaille@…
Hi, When upgrading texlive, there was still tex4ht on my machine, so I …
06:11 Changeset [69288] by rmsfisher@…
net/avahi upgraded version from 0.6.25 to 0.6.26, revised patchfile to …
06:10 Changeset [69287] by singingwolfboy@…
New port: rb19-rdiscount
06:09 Changeset [69286] by phw@…
Updated rocksndiamonds to 3.0.0.1
05:48 Ticket #21555 (awesome @3.3.4 fails to configure; missing dependencies?) closed by milosh@…
fixed
05:46 Ticket #25438 (Convert is required to build awesome (needs ImageMagick dep)) closed by milosh@…
fixed: Dependency on ImageMagick added in r69285. Thanks for catching that.
05:46 Changeset [69285] by milosh@…
Add ImageMagick dependency (solve #25438)
05:44 Ticket #25459 (qt4-mac - 4.6.3 Install error) created by jiangdzh@…
I tried to upgrade qt4-mac this morning, but met the following error. (I …
05:33 Changeset [69284] by phw@…
Added new port: toilet - a figlet alternative
05:31 Ticket #25328 (libgda4: libtool: Version mismatch error) closed by jwa@…
fixed: Replying to blueberrybadger@…: > Replying to [comment:8
05:30 Changeset [69283] by phw@…
Upgraded libcaca -> 0.99beta17
05:24 Changeset [69282] by snc@…
update version
05:22 Changeset [69281] by snc@…
update version
05:16 Changeset [69280] by snc@…
update version
03:51 Ticket #24905 (Patch to upgrade mercurial version 1.5.2 to 1.5.3) closed by jmr@…
fixed: r69279 (maintainer timeout)
03:51 Changeset [69279] by jmr@…
mercurial: update to 1.5.3 (#24905, maintainer timeout)
03:45 Ticket #24881 (Portfile refresh for cherokee-1.0.0 release) closed by jmr@…
duplicate: Superseded by #25039.
02:32 Ticket #25449 (pypy won't compile) closed by jmr@…
fixed: r69278
02:32 Changeset [69278] by jmr@…
pypy: update to 1.3
00:36 Ticket #25357 (aqua/qt4-mac failing to build and install) closed by michaelld@…
fixed: Fixed in r69277 .
00:34 Ticket #20199 (qt4-mac fails to build when conflicting ports are active) closed by michaelld@…
fixed: Fixed in r69277 .
00:33 Ticket #25320 (qt4-mac mysql variant doesn't build mysql driver) closed by michaelld@…
fixed: Fixed in r69277 .
00:32 Changeset [69277] by michaelld@…
Bump qt4-mac-devel to 4.7.0b1 . Tweak use of cpath and library_path such …
00:24 Changeset [69276] by michaelld@…
Initial checkin of qt4_select.
00:23 Changeset [69275] by michaelld@…
Corrected use of qt4-mac dependency. Added variants for python25 and …
00:22 Changeset [69274] by michaelld@…
Corrected use of qt4-mac dependency.
00:21 Changeset [69273] by michaelld@…
Added qt_mac and qt_x11 variants. Corrected use of qt4-* dependency.
00:20 Changeset [69272] by michaelld@…
Corrected use of qt4-mac dependency.
00:20 Changeset [69271] by michaelld@…
Corrected use of qt4-mac dependency.
00:19 Ticket #23748 (Build root against qt4-mac) closed by michaelld@…
fixed: Fixed in r69270 .
00:18 Changeset [69270] by michaelld@…
Bump to 5.26.00b . Add variants for qt4-mac and qt4-x11 (fixes ticket …
00:14 Changeset [69269] by michaelld@…
Corrected use of qt4-mac dependency.
00:13 Changeset [69268] by michaelld@…
Corrected use of qt4-mac dependency.
00:12 Changeset [69267] by michaelld@…
In the version reinplace, use ${version} instead of hard-coding.
00:11 Changeset [69266] by michaelld@…
Added description to demos variant (per lint request).
00:10 Changeset [69265] by michaelld@…
Add variants to use qt4-mac or qt4-x11 correctly.
00:06 Changeset [69264] by michaelld@…
Corrected use of qt4-mac dependency.
00:06 Changeset [69263] by michaelld@…
Bump to 2.3.1 . Fixed header file "Phonon" -> "phonon". Fixed use of …
00:03 Changeset [69262] by michaelld@…
Added variants for qt4 and qt3, qwt and qwt52.
00:01 Changeset [69261] by michaelld@…
Corrected use of qt4-mac dependency.
00:01 Changeset [69260] by michaelld@…
Corrected use of qt4-mac dependency.
00:00 Changeset [69259] by michaelld@…
Corrected use of qt4-mac dependency.

06/28/10:

23:59 Ticket #25319 (qwt52 will not destroot: libqwt_designer_plugin.bundle not found) closed by michaelld@…
fixed: Fixed in r69258.
23:58 Changeset [69258] by michaelld@…
Bump version to 5.2.1. Change header install location to …
23:55 Changeset [69257] by michaelld@…
Tweaked install location of headers to ${prefix}/include/qwt . Corrected …
23:53 Changeset [69256] by michaelld@…
Correct use of qt4-mac dependency.
23:52 Changeset [69255] by michaelld@…
Correct use of qt4-mac dependency.
23:52 Changeset [69254] by michaelld@…
Bump revision.
23:51 Changeset [69253] by michaelld@…
Correct use of qt4-mac dependency and use of it; correct install location …
23:50 Changeset [69252] by michaelld@…
Correct use of qt4-mac dependency.
23:49 Changeset [69251] by michaelld@…
Correct use of qt4-mac dependency.
23:49 Changeset [69250] by michaelld@…
Correct use of qt4-mac dependency.
23:48 Changeset [69249] by michaelld@…
Correct use of qt4-mac dependency.
23:47 Changeset [69248] by michaelld@…
Correct use of qt4-mac dependency.
23:46 Changeset [69247] by michaelld@…
Correct use of qt4-mac dependency.
23:45 Changeset [69246] by michaelld@…
Correct use of qt4-mac dependency.
23:45 Changeset [69245] by michaelld@…
Correct use of qt4-mac dependency.
23:44 Changeset [69244] by michaelld@…
Correct use of qt4-mac files.
23:43 Changeset [69243] by michaelld@…
Correct use of qt4-mac dependency.
23:42 Changeset [69242] by michaelld@…
Correct use of qt4-mac dependency.
23:41 Changeset [69241] by michaelld@…
Correct use of qt4-mac dependency and qmake issue.
23:36 Changeset [69240] by blb@…
office/rednotebook - fix livecheck
23:36 Changeset [69239] by michaelld@…
Correct use of qt4-mac dependency.
23:35 Changeset [69238] by michaelld@…
Correct use of qt4-mac dependency.
23:34 Changeset [69237] by michaelld@…
Correct use of qt4-mac dependency.
23:29 Changeset [69236] by blb@…
www/ajp-wsgi - update to 1.0.2, remove python24 variant since that is …
23:23 Changeset [69235] by michaelld@…
Correct use of qt4-mac dependency.
23:22 Changeset [69234] by michaelld@…
Correct use of qt4-mac dependency; bump py25-pyqt4 to same as py26-pyqt4.
23:16 Changeset [69233] by michaelld@…
Correct use of qt4-mac dependency, and qmake issue.
23:15 Changeset [69232] by michaelld@…
Correct use of qt4-mac dependency.
23:05 Changeset [69231] by michaelld@…
Correct qt4-mac dependency for gui variant.
22:57 Changeset [69230] by blb@…
www/ajp-wsgi - whitespace
22:52 Changeset [69229] by michaelld@…
Correct use of qt4-mac; added aspell use; correct location of aspell and …
22:31 Changeset [69228] by michaelld@…
Corrected depends for qt4-mac; added variant for python26.
22:30 Changeset [69227] by jrozner@…
updated active record association from name change
22:28 Changeset [69226] by michaelld@…
Fix header location of Qscintilla; remove unnecessary explicit dependency …
22:27 Changeset [69225] by jrozner@…
fixed name of the model
22:01 Changeset [69224] by michaelld@…
Fix qt4-mac depends, use of CoreFoundation, and destroot install.
21:16 Ticket #25457 (Upgrade ImageMagick to 6.6.2-9) closed by ryandesign@…
fixed: Thanks, updated in r69223.
21:16 Changeset [69223] by ryandesign@…
ImageMagick: update to 6.6.2-9; see #25457
20:48 Ticket #25458 (xfig-3.2.5 does not recognize special characters) created by lawrence.ong@…
When exporting to all three: PostScript, PDF and TeX, using File > Export …
19:45 Changeset [69222] by ryandesign@…
texlive-htmlxml: fix typo in description
19:39 Changeset [69221] by singingwolfboy@…
New port: rb19-bcat
19:22 Ticket #25456 (TeXLive 2009 update removes xmltex and pdfxmltex) closed by dports@…
fixed: r69219 adds texlive-htmlxml. It's also in texlive +full now, but you can …
19:19 Changeset [69220] by dports@…
texlive: dependency on texlive-htmlxml for +full variant
19:18 Changeset [69219] by dports@…
Add texlive-htmlxml port (the previously-missing piece of TeX Live 2009). …
19:08 Changeset [69218] by dports@…
texlive portgroup: speed installation by only generating format files for …
19:06 Changeset [69217] by michaelld@…
Added myself to py25 version as openmaintainer. Added qwt variants to py …
18:56 Changeset [69216] by michaelld@…
Added variants for qwt and qwt52, and tested to make sure both work. Fixed …
18:13 Ticket #25328 (libgda4: libtool: Version mismatch error) reopened by blueberrybadger@…
Replying to jwa@…: > libtool mismatch fixed in r69164 I don't …
17:45 Ticket #25457 (Upgrade ImageMagick to 6.6.2-9) created by ricci@…
See attached diff
16:53 Ticket #19626 (ccache port doesn't set itself up as gcc-4.2) reopened by landonf@…
This forces all ccache users to individually set up symlinks rather than …
16:44 Changeset [69215] by dports@…
Total nit: "mktexlsr" is the canonical name for "texhash" nowadays. Not a …
16:12 Changeset [69214] by dports@…
Clean up my users directory now that texlive 2009 is in the live …
15:29 Ticket #25456 (TeXLive 2009 update removes xmltex and pdfxmltex) created by jeremyhu@…
xmlto requires the applications xmltex and pdfxmltex These were part of …
15:09 Ticket #25451 (m4 packaging/scripting error: /work/m4-1.4.13 created in the 1.4.14 port) closed by blair@…
invalid: Great that it worked! Marking the ticket as invalid because it's not an …
15:08 Changeset [69213] by jeremyhu@…
firefox-x11: Bump to 3.6.6
15:08 Changeset [69212] by jeremyhu@…
firefox-x11-devel: Bump to 3.6.6
15:02 Ticket #25455 (R port version bump) closed by dports@…
fixed: Applied in r69211, thanks.
15:02 Changeset [69211] by dports@…
R: maintainer update to 2.11.1 (#25455)
14:47 Ticket #25452 (ldns upstream update 1.6.5) closed by dports@…
fixed: Applied to ldns in r69208, ldns-tools in r69209, and drill in r69210. …
14:47 Changeset [69210] by dports@…
drill: maintainer update to 1.6.5 (#25452) * use SSL by default
14:45 Changeset [69209] by dports@…
ldns-tools: maintainer update to 1.6.5 (#25452) * use SSL by default
14:43 Changeset [69208] by dports@…
ldns: maintainer update to 1.6.5 (#25452) * enable SSL by default * …
13:56 Changeset [69207] by jeremyhu@…
xterm: Bump to 261
10:52 Changeset [69206] by jwa@…
version bump to 10.05.1
10:52 Changeset [69205] by jwa@…
version bump to 10.05.1
10:52 Changeset [69204] by jwa@…
version bump to 10.05.1
10:51 Changeset [69203] by jwa@…
version bump to 10.05.1
10:07 Changeset [69202] by jwa@…
version bump to 2.0.4
09:59 Changeset [69201] by jwa@…
version bump to 8.09.9
09:58 Changeset [69200] by michaelld@…
Fix configure environment to work with Qt correctly.
09:55 Ticket #25328 (libgda4: libtool: Version mismatch error) closed by jwa@…
fixed: libtool mismatch fixed in r69164
07:25 Ticket #25455 (R port version bump) created by kjell.konis@…
Bump to R version 2.11.1
07:01 Ticket #25454 (umbrello) created by bertrand.zuchuat@…
Hi, Is it possible to add the umbrello software on macports: …
06:52 Ticket #25453 (Erlang R14A_0 - build failure) created by robert@…
Erlang update fails to detect correct version jpeg on OS 10.5. Command …
06:46 Ticket #25452 (ldns upstream update 1.6.5) created by marius.rieder@…
Upstram update of ldns. Affects * net/ldns * net/ldns-tools * …
05:34 Ticket #25443 (netcdf 4.1.1_1 Fail to update from 4.1.1_0 version - configure does not ...) closed by takeshi@…
fixed: Forgot to add dependency to hdf4 and hdf5-18. I would like you to try …
05:31 Changeset [69199] by takeshi@…
netcdf: added missing depends_lib
05:25 Changeset [69198] by snc@…
update version, change test.target
05:15 Changeset [69197] by snc@…
update version
05:11 Ticket #25451 (m4 packaging/scripting error: /work/m4-1.4.13 created in the 1.4.14 port) created by selkovjr@…
The subject says it; the error I get is: […] Observations: […] …
04:45 Changeset [69196] by snc@…
update version
04:41 Ticket #25450 (Ports fail to fetch from Japanese ftp mirror) created by a.lathrop@…
I live in Japan. When attempting to install/upgrade GNU …
02:39 Ticket #25449 (pypy won't compile) created by brejoc@…
Hi! I don't know what's the problem. Just copy&pasted the output. Hope …
02:34 Changeset [69195] by ryandesign@…
port-depgraph: include variants in graph caption
02:34 Ticket #15626 (cairo @1.6.4_1+macosx with quartz-font support: does not render non-latin ...) reopened by alexander@…
Replying to ryandesign@…: > As of r47716 Quartz support is off …
02:14 Changeset [69194] by ryandesign@…
port-depgraph: add a graph caption
01:59 Changeset [69193] by ryandesign@…
port-depgraph: reindent from 3 spaces to 4 spaces per indentation and add …
01:41 Changeset [69192] by ryandesign@…
port-depgraph: create by copying port-rdeps and removing the ASCII output …

06/27/10:

23:54 Changeset [69191] by jmr@…
remove trace from action array (not a real target)
21:42 Ticket #25437 (mysql-4.1.22 Install error - Checksum (md5) mismatch) closed by ryandesign@…
worksforme: Ok, maybe a temporary server issue, or maybe #25128.
20:29 Changeset [69190] by michaelld@…
Bump to 1.0.3; current libusb-legacy dependency & how to find headers and …
17:30 Changeset [69189] by singingwolfboy@…
New port: rb19-hassle
16:48 Ticket #25446 (icu4c-4_3_4-src.tgz checksums line malformed) closed by jmr@…
fixed: r69188
16:48 Changeset [69188] by jmr@…
icu: fix checksums line (#25446), remove use of private suffix proc, add …
16:20 Ticket #25441 (update: asterisk-1.6.2.9) closed by jmr@…
duplicate: #25442
16:03 Ticket #25448 (freepops 0.0.18 fails to build on OS X 10.6.4) created by gjznituv@…
[…]
15:37 Changeset [69187] by ryandesign@…
py-ctypes: update to 1.0.2
14:55 Changeset [69186] by ryandesign@…
py26-enchant: add more checksum types
14:54 Changeset [69185] by ryandesign@…
py26-enchant: update to 1.6.2 and mark as noarch
14:02 Changeset [69184] by ryandesign@…
attica: use a normal "platform darwin 8" block instead of faking it; see …
11:44 Ticket #25447 (Update ffmpeg to 0.6) created by ocroquette@…
This is the Portfile for ffmpeg 0.6 (only 0.5 is currently available in …
11:19 Ticket #25432 (Cannot upgrade xorg-libXt from 1.0.7_1 to 1.0.8_0) closed by jeremyhu@…
invalid: […] That is installed by xorg-libice (which is a dependent of …
08:40 Ticket #25446 (icu4c-4_3_4-src.tgz checksums line malformed) created by macports@…
icu4c-4_3_4-src.tgz does not appear to have a checksum in the icu port, …
08:21 Ticket #25445 (wine: winegcc: File does not exist: i386) created by ttimo@…
makedep step is failing: […] MBP OSX 10.5.8 Attaching the full log
07:57 Ticket #25444 (wxWidgets-python fails to build) created by eijkhout@…
A compilation problem somewhere deep in the log file. […]
07:07 Ticket #25443 (netcdf 4.1.1_1 Fail to update from 4.1.1_0 version - configure does not ...) created by valerio@…
[…]
06:53 Changeset [69183] by gwright@…
Version bump to 3.3.8.
04:33 Ticket #25442 (update: asterisk-1.6.2.9) created by stefan.van.der.eijk@…
04:33 Ticket #25441 (update: asterisk-1.6.2.9) created by stefan.van.der.eijk@…
02:51 Ticket #25440 (make gimp2 depend on python26) created by kurtjaeke@…
Please make gimp2 depend on python26, as python25 is not actively …
01:43 Changeset [69182] by ryandesign@…
dcraw: update to 9.03-20100626202900
00:57 Ticket #25439 (libffi@3.0.9_0+universal installes an invalid ffitarget.h) created by yugui@…
I installed libffi@3.0.9_0 with +universal variant on MacOS X 10.5, and I …
00:54 Ticket #25438 (Convert is required to build awesome (needs ImageMagick dep)) created by jeff.pitman@…
[…]
00:08 Ticket #25437 (mysql-4.1.22 Install error - Checksum (md5) mismatch) created by aylwin@…
Mac OS X 10.6.4, Xcode 3.2.2. […] Contents of Log: […]
00:01 Ticket #24845 (viking-0.9.93 Upgrade from 0.9.8) closed by jmr@…
fixed: r69181 (maintainer timeout)
00:01 Changeset [69181] by jmr@…
viking: update to 0.9.93 (#24845, maintainer timeout)

06/26/10:

23:55 Ticket #24832 (mc 4.7.0.5) closed by jmr@…
fixed: r69180 (maintainer timeout)
23:55 Changeset [69180] by jmr@…
mc: update to 4.7.0.5 (#24832, maintainer timeout)
22:27 Ticket #25436 (Bash configure can't find function locale_charset) created by hayarobipark@…
on building bash-4.1.7 configure couldn't find function name …
20:20 Changeset [69179] by snc@…
update version
17:28 Ticket #25435 (gtk2: parse error before 'http_addrlist_t') created by winesett@…
Discovered this while trying to port install bluefish. I got this error, …
14:55 Ticket #25421 (t1lib +psdoc: recursive dependency with texlive) closed by dports@…
fixed: Removed the variant in r69178
14:55 Changeset [69178] by dports@…
t1lib: remove psdoc variant because it induces a dependency loop with …
14:52 Changeset [69177] by dports@…
t1lib: whitespace cleanup
14:45 Ticket #25411 (Update webalizer version to 2.21-02) closed by dports@…
fixed: Don't think it really matters in this case since I don't know of any other …
14:44 Changeset [69176] by dports@…
webalizer: add missing db47 dependency (#25411)
14:36 Changeset [69175] by dports@…
webalizer: whitespace cleanup only
14:31 Changeset [69174] by dports@…
webalizer: maintainer update (#25411) * update to 2.21-02 * update …
13:21 Ticket #25434 (gsoap: update to current version) created by jochen@…
Please update gsoap to the current version, new Portfile attached.
12:37 Changeset [69173] by takeshi@…
netcdf-devel: adding again with replaced_by netcdf
12:14 Changeset [69172] by blb@…
New port: office/rednotebook, Diary and journal application
10:26 Ticket #25433 (Cannot install qt4-mac on Mac OSX 10.6.4) closed by michaelld@…
duplicate: This is the same issue as tickets #20199 and #25320 - roughly: a …
10:18 Ticket #25433 (Cannot install qt4-mac on Mac OSX 10.6.4) created by sa00044@…
Hello everyone. I have been trying to install Amarok on my Macbook but so …
09:08 Ticket #25432 (Cannot upgrade xorg-libXt from 1.0.7_1 to 1.0.8_0) created by obin.mf@…
Seems error occurred when port trying to upgrade xorg-libXt. here is non …
08:54 Changeset [69171] by ryandesign@…
lablgtk2: update to 2.14.1, remove patch which was included upstream
08:52 Changeset [69170] by ryandesign@…
libcanberra: update to 0.25
08:46 Changeset [69169] by ryandesign@…
leafpad: update to 0.8.17
08:24 Changeset [69168] by ryandesign@…
libarxx: update to 0.7.9
08:17 Ticket #25431 (VLC: update to 1.1.5) created by ryandesign@…
VLC 1.1.0 is out so the port should probably be updated to that version.
08:09 Changeset [69167] by ram@…
devel/flashbake: update to 0.26.1
07:53 Changeset [69166] by ryandesign@…
cairo-devel: update to 1.9.10
07:05 Changeset [69165] by ryandesign@…
wine-devel: update to 1.2-rc5
06:56 Changeset [69164] by jwa@…
version bump to 4.1.6, changed autoconf to autoreconf
04:58 Ticket #24756 (Update JRuby to 1.4.1) closed by jmr@…
fixed: r69163 (maintainer timeout)
04:58 Ticket #22373 (apidocs variant is broken @1.4.0) closed by jmr@…
fixed: r69163
04:58 Changeset [69163] by jmr@…
jruby: update to 1.5.0 (#24756, maintainer timeout), fix apidocs variant …
04:08 Ticket #25430 (Update to bluefish 2.01) created by pf_moll@…
Attached is a diff to update bluefish to 2.01
02:53 Changeset [69162] by jmr@…
t1lib: remove ld_archflags workaround
01:55 Changeset [69161] by jmr@…
remove 1.8 compat stuff from portgroups
01:49 Changeset [69160] by mww@…
version 1.8.9
01:36 Changeset [69159] by takeshi@…
netcdf, netcdf-devel, cdo, ncarg, nco wgrib2: committing multiple ports. …
01:32 Ticket #25416 (xterm-260: checksum errors during build) closed by jmr@…
fixed: r69156
00:59 Ticket #25429 (Problem with shogun 0.9.1) created by xave@…
When installing shogun I receive: […]
00:31 Ticket #25428 (New port for re-alpine) created by todmorrison@…
Re-alpine is a fork/successor to alpine. This Portfile (and patches) adds …
Note: See TracTimeline for information about the timeline view.